@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600;700&display=swap");

html {
    scroll-behavior: smooth;
}

/*--------------------------------------------
共通 
--------------------------------------------*/
#net_saiji_benefits2_20260904 {
    text-align: center;
    font-size: 14px;
    margin: 0;
    padding: 0;
    background-color: #fffcd3;
}

#net_saiji_benefits2_20260904 * {
    box-sizing: border-box;
}

#net_saiji_benefits2_20260904 a {
    text-decoration: none;
}

#net_saiji_benefits2_20260904 .SP{
    display: none;
}

#net_saiji_benefits2_20260904 .PC{
    display: block;
}


/*--------------------------------------------
MV
--------------------------------------------*/
#net_saiji_benefits2_20260904 .mv {
    margin: 0;
}

#net_saiji_benefits2_20260904 .mv img {
    max-width: 100%;
}


/*--------------------------------------------
ナビ
--------------------------------------------*/
#net_saiji_benefits2_20260904 .navi_area {
    padding: 10px 10px 0;
    letter-spacing: .1rem;
}

#net_saiji_benefits2_20260904 .navi {
    display: grid;
    margin: 0px auto 20px;
    padding: 0; 
    flex-wrap: wrap;
}

/*--------------------------------------------
4列
--------------------------------------------*/

#net_saiji_benefits2_20260904 .navi_4 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 5px;
}

#net_saiji_benefits2_20260904 .navi li {
    position: relative;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    text-decoration: none;
    transition: .4s;
    background: #fff;
    border: 2px solid #00a0e9;
    letter-spacing: -0.02em;
    height: 56px;
}

#net_saiji_benefits2_20260904 .navi li:hover {
    opacity: .7;
    cursor: pointer;
}

#net_saiji_benefits2_20260904 .navi li a {
    color: #00a0e9;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    padding: .8em 0;
}

#net_saiji_benefits2_20260904 .navi li a .txt-l{
    font-size: 14px;
    line-height: 1.2em;
}

#net_saiji_benefits2_20260904 .navi li a .txt-m{
    font-size: 12px;
    line-height: 1.2em;
}

#net_saiji_benefits2_20260904 .navi li a .txt-s{
    font-size: 10px;
    line-height: 1.2em;
}

#net_saiji_benefits2_20260904 .navi li::after {
    display: block;
    content: "";
    width: 8px;
    height: 8px;
    border-top: solid 2px #00a0e9;
    border-right: solid 2px #00a0e9;
    transform: rotate(45deg);
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -5px;
}


/*--------------------------------------------
ボタン2個分
--------------------------------------------*/
#net_saiji_benefits2_20260904 .navi li.long {
    grid-column: span 2;
}


/*--------------------------------------------
ナビ＞すべての商品を見る
--------------------------------------------*/
#net_saiji_benefits2_20260904 .navi li.all {
    grid-column: span 2;
    background: #00a0e9;
    border: none;
    color: #fff;
}

#net_saiji_benefits2_20260904 .navi li.all::after {
    border-color: #fff;
}

#net_saiji_benefits2_20260904 .navi li.all a.link_all {
    color: #fff;
}



/*--------------------------------------------
注意書き
--------------------------------------------*/
#net_saiji_benefits2_20260904 .note {
    font-size: 12px;
    color: #2c3201;
    margin: 0 auto;
    padding: 0 20px 20px;
    width: 100%;
    text-align: left;
    line-height: 1.5em;
}

#net_saiji_benefits2_20260904 .note li{
    position: relative;
    list-style: none;
    padding-left: 1em;
    text-indent: -1em;
}

#net_saiji_benefits2_20260904 .note li::before{
    content: "※";
}

#net_saiji_benefits2_20260904 .note li.red{
    color: #d74821;
    font-weight: bold;
}




/*--------------------------------------------
PCSP_表示・非表示切り替え
--------------------------------------------*/
#net_saiji_benefits2_20260904 .pc {
    display: block;
}

#net_saiji_benefits2_20260904 .sp {
    display: none;
}



/*--------------------------------------------
以下SP
--------------------------------------------*/


/*--------------------------------------------
ナビ
--------------------------------------------*/

    #goods #net_saiji_benefits2_20260904 .navi_area {
        padding: 5px 5px 0;
    }

    #goods #net_saiji_benefits2_20260904 .navi li {
    height: 48px;
}



/*--------------------------------------------
4列
--------------------------------------------*/

#goods #net_saiji_benefits2_20260904 .navi_4 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px;
}


    
/*--------------------------------------------
注意書き
--------------------------------------------*/
#goods #net_saiji_benefits2_20260904 .note {
    margin: 10px auto 0;
    padding: 0 5px 20px;
    line-height: 1.3em;
}

/*--------------------------------------------
PCSP_表示・非表示切り替え
--------------------------------------------*/
    #goods #net_saiji_benefits2_20260904 .pc {
        display: none;
    }

    #goods #net_saiji_benefits2_20260904 .sp {
        display: block;
    }
